#profile_main_area #new_job_form
{
	overflow:hidden;
	margin-right:40px;
}
#profile_main_area #new_job_form .main_title
{
	color:#474747;
	font-size:18pt;
	font-weight:bold;
	height:25px;
	line-height:25px;
	margin:40px 0px;
}
#profile_main_area #new_job_form input[type=text],
#profile_main_area #new_job_form select,
#profile_main_area #new_job_form textarea
{
	width:585px;
	float:right;
	clear:right;
	
	height:40px;
	line-height:40px;
	margin-bottom:10px;
	
	border:1px solid #DBDBDB;
	background-color:#F6F6F6;
	color:#969696;
	font-size:12pt;
	text-indent:10px;
}
#profile_main_area #new_job_form textarea
{
	height:210px;
	margin-bottom:20px;
}
#profile_main_area #new_job_form .title
{
	color:#474747;
	font-size:16pt;
	font-weight:bold;
	height:70px;
	line-height:70px;
	margin:0px;
	clear:both;
}
#profile_main_area #new_job_form .checkbox_area
{
	overflow:hidden;
}
#profile_main_area #new_job_form .checkbox_area input,
#profile_main_area #new_job_form .checkbox_area label
{
	display:inline-block;
	float:right;
	margin-left:10px;
	font-size:10pt;
	color:#6E6464;
}
#profile_main_area #new_job_form .checkbox_area input {margin:3px;}

#profile_main_area #new_job_form .float
{
	overflow:hidden;
	float:right;
	min-width:210px;
	margin-left:45px;
}
#profile_main_area #new_job_form .float label
{
	display:block;
	font-size:12pt;
	color:#6E6464;
	height:35px;
	line-height:35px;
	
}
#profile_main_area #new_job_form .float select
{
	width:210px;
}
#profile_main_area #new_job_form .notes
{
	font-size:10pt;
	color:#6E6464;
	clear:both;
	line-height:30px;
	padding-top:40px;
}
#profile_main_area #new_job_form input[type=submit]
{
	font-size:16pt;
	color:white;
	background-color:#E67A32;
	height:60px;
	line-height:60px;
	padding:0px 25px;
	border:0;
	margin:40px 0px;
}

#profile_main_area #new_job_form .btn_add_tag,
#profile_main_area #new_job_form .btn_add_group
{
	display:inline-block;
	float:right;
	font-size:12pt;
	color:white;
	background-color:#E67A32;
	height:40px;
	line-height:40px;
	padding:0px 5px;
	border:0;
	margin:0;
}

#profile_main_area #new_job_form .btn_add_tag:hover,
#profile_main_area #new_job_form .btn_add_group:hover,
#profile_main_area #new_job_form input[type=submit]:hover
{
	background-color:#30C7E2;
}












